/* BUBBLE START */

td.top-left-bubble {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme3.png");
  background-position: -10px -39px;'
}

td.top-middle-bubble {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background: url(/pics/tables/top-bubble1.gif) top;
  background-repeat: repeat-x;
}

td.top-right-bubble {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme3.png");
  background-position: -23px -79px;'
}

td.top-left-darkbubble {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background: url(/pics/tables/topleft-darkbubble.gif) no-repeat left top;
}

td.top-right-darkbubble {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background: url(/pics/tables/topright-darkbubble.gif) no-repeat right top;
}

td.top-middle-darkbubble {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background: url(/pics/tables/top-darkbubble.gif) top;
  background-repeat: repeat-x;
}

td.top-left-cyanbubble {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -299px;'
}

td.top-right-cyanbubble {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -14px -339px;'
}

td.top-middle-cyanbubble {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background: url(/pics/tables/top-cyanbubble.gif) top;
  background-repeat: repeat-x;
}

td.top-left-darkgreen {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme4.png");
  background-position: -10px -39px;'
}

td.top-right-darkgreen {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme4.png");
  background-position: -15px -79px;'
}

td.top-middle-darkgreen {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background: url(/pics/tables/top-darkgreen.gif) top;
  background-repeat: repeat-x;
}

/* BUBBLE END */


/* WHITE START */

td.top-left-white {
  width: 15px;
  height: 10px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -10px;'
}

td.top-middle-white {
  height: 10px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme2.png");
  background-repeat: repeat-x;
  background-position: 376.5px -10px;'
}

td.top-right-white {
  width: 15px;
  height: 10px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -60px;'
}

td.bottom-left-white {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -139px;'
}

td.bottom-middle-white {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme2.png");
  background-repeat: repeat-x;
  background-position: 376.5px -60px;'
}

td.bottom-right-white {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -169px;'
}

/* WHITE END */




/* Gray START */

td.top-left-gray {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -199px;'
}

td.top-middle-gray {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme2.png");
  background-repeat: repeat-x;
  background-position: 383.5px -90px;'
}

td.top-right-gray {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -249px;'
}

td.bottom-left-gray {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -379px;'
}

td.bottom-middle-gray {
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme2.png");
  background-repeat: repeat-x;
  background-position: 383.5px -140px;'
}

td.bottom-right-gray {
  width: 15px;
  height: 20px;
  margin: 0px;
  padding: 0px;
  background-image: url("/pics/tables/spriteme1.png");
  background-position: -10px -409px;'
}
/* GRAY END */

table.invisible {
	width: 100%;
	border-collapse: collapse;
	border: 0px;
	padding: 8px;
}

table.invisible td {
	vertical-align: top;
}

table.outer_invisible {
	width: 800px;
	border-collapse: collapse;
	border: 0px;
	padding: 0px;
}

table.outer_invisible td {
	vertical-align: top;
}

/* GAMENAME MERGER TABLE */
table.gameMerger {
	border: 0px;
	border-collapse: collapse;
}

table.gameMerger th {
	background-color: #EEE;
}

table.gameMerger tr:hover {
	background-color: #FFDDDD;
}

table.gameMerger th, table.gameMerger td {
	font-size: 10pt;
	padding: 3px;
}